YYREF(1)

NAME
yyref - generate cross-reference for yacc input

SYNOPSIS
yyref [-V] [-o file] [file ...]

DESCRIPTION
yyref generates cross-references for yacc input files. The output consists of a number listing of the header and rules part, followed by the cross-reference.

The options are as follows:

-o  Set the output destination to file.

-V  Print version information on standard output then exit.

BUGS
This utility requires a complete rewrite because of fixed static memory allocation usage.

AUTHORS
Sandro Sigala <sandro@sigala.it>.

Based on yyxref written and put in the public domain by Cathy Taylor.